ALTER TABLE VS4TSO3 ALTER COLUMN
	TSO3QCCheck nvarchar(MAX) NULL
GO
ALTER TABLE VS4TSO3 ALTER COLUMN
	TSO3QCSolution nvarchar(MAX) NULL
GO
ALTER TABLE VS4TSO3 ALTER COLUMN
	TSO3QCNote nvarchar(MAX) NULL
GO
